GRUB-SET-DEFAULT(8)

NOM
grub-set-default - Définir l'entrée par défaut de démarrage pour GRUB

SYNOPSIS
grub-set-default [OPTION] ENTRÉE_MENU

DESCRIPTION
Définir l'entrée du menu de démarrage par défaut pour GRUB. Cela nécessite le réglage GRUB_DEFAULT=saved dans /etc/default/grub.

-h, --help
    Afficher ce message et quitter.

-V, --version
    Afficher les informations de version et quitter.

--boot-directory=RÉPERTOIRE
    Les images de GRUB doivent se trouver dans RÉP/grub plutôt que dans le répertoire /boot/grub

MENU_ENTRY est un nombre, un titre ou un identifiant d'élément de menu.

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
grub-reboot(8), grub-editenv(1)

La documentation complète de grub-set-default est disponible dans un manuel Texinfo. Si les programmes info et grub-set-default sont correctement installés, la commande

    info grub-set-default

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.